RubyGems Navigation menu

mozart-rails 1.0.0

Use Mozart with Rails 3

Versions:

  1. 1.0.2 - August 04, 2013 (57 KB)
  2. 1.0.1 - July 11, 2013 (56.5 KB)
  3. 1.0.0 - July 02, 2013 (125 KB)

Runtime Dependencies (1):

  • sass >= 0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Sasha Gerrand

    SHA 256 checksum:

    247db8c01c1df7241631199591048878028bacdc51f4080c11331ebabbd750dd

    Total downloads 5,825

    For this version 1,612

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: